<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright (C) 2015 The Gravitee team (http://gravitee.io)

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

            http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.

-->
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <artifactId>gravitee-am-extensiongrant</artifactId>
        <groupId>io.gravitee.am.extensiongrant</groupId>
        <version>3.22.0-SNAPSHOT</version>
    </parent>

    <artifactId>gravitee-am-extensiongrant-api</artifactId>
    <name>Gravitee IO - Access Management - Extension Grant API</name>

    <dependencies>
        <!-- Gravitee.io -->
        <dependency>
            <groupId>io.gravitee.am.repository</groupId>
            <artifactId>gravitee-am-repository-api</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>io.gravitee.am.identityprovider</groupId>
            <artifactId>gravitee-am-identityprovider-api</artifactId>
            <version>${project.version}</version>
        </dependency>
    </dependencies>
</project>